## org.biojava.utils.stax
Interface DelegationManager

public interface DelegationManager

Interface which exposes delegation services offered by a StAX event source.

Author:
  Thomas Down

Method Summary
`void` `delegate(StAXContentHandler handler)`

Method Detail

### delegate

    public void delegate(StAXContentHandler handler)
                  throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`